Bug 852941 - [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc16: tarfile.py:1722:gzopen:IOError: [Errno 21] Is a directory: '/boot'
[abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc16: tarfile.py:1722:gzopen:I...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: avant-window-navigator (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
abrt_hash:2c6f4b86fbe17855c3343d6b5cb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 00:12 EDT by WhoEver
Modified: 2013-02-13 18:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:41:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: 000 (4.20 KB, text/plain)
2012-08-30 00:12 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-08-30 00:12:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/awn-settings
executable:     /usr/bin/awn-settings
kernel:         3.4.9-2.fc16.i686.PAEdebug
reported_to:    file: 000
time:           Tue 28 Aug 2012 01:54:43 PM PDT
uid:            1000
username:       wh0ever

000:            Text file, 4302 bytes

backtrace:
:tarfile.py:1722:gzopen:IOError: [Errno 21] Is a directory: '/boot'
:
:Traceback (most recent call last):
:  File "/usr/bin/awn-settings", line 928, in install_theme_callback
:    self.install_theme(file)
:  File "/usr/share/avant-window-navigator/awn-settings/awnClass.py", line 1650, in install_theme
:    if tarfile.is_tarfile(file):
:  File "/usr/lib/python2.7/tarfile.py", line 2583, in is_tarfile
:    t = open(name)
:  File "/usr/lib/python2.7/tarfile.py", line 1660, in open
:    return func(name, "r", fileobj, **kwargs)
:  File "/usr/lib/python2.7/tarfile.py", line 1722, in gzopen
:    fileobj = bltn_open(name, mode + "b")
:IOError: [Errno 21] Is a directory: '/boot'
:
:Local variables in innermost frame:
:name: '/boot'
:compresslevel: 9
:mode: 'r'
:fileobj: None
:kwargs: {}
:gzip: <module 'gzip' from '/usr/lib/python2.7/gzip.pyc'>
:cls: <class 'tarfile.TarFile'>

event_log:
:2012-08-29-21:12:05> Smolt profile successfully saved
:2012-08-29-21:12:19> The report was appended to 000

smolt_data:
:
:
:General
:=================================
:UUID: d212ceec-cfa4-4f12-aa9a-4b49aa56a70d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6822.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7938
:System Swap: 4927
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.9-2.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 12901535 2878614 2223254 3276800 1915242 1915242
:/dev/sda2 /boot ext4 1024 1024 495844 201103 175503 128016 127692 127692
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 105905266 105403072 100023386 26902528 26890358 26890358
:
Comment 1 WhoEver 2012-08-30 00:12:35 EDT
Created attachment 608042 [details]
File: 000
Comment 2 Fedora End Of Life 2013-01-16 15:14:07 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 18:41:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.